Subject: bug#8055: 24.0.50; [nnmaildir/Gnus] please support in-filename Maildir flags

From: Stefan Monnier <[email-masked]>
Date: Thu, 30 Jun 2011 15:27:58 -0400

>> We have tons of Emacs feature requests in this tracker, and
>> bug-gnu-emacs has always been advertised as a place to send feature
>> requests as well as bugs.

> Is there a category for "Wishlist items that nobody seems to want to
> take a look at because the wishlist item requires weeks of work"?

Yes there is, it's called "wishlist".  For the wishlist items that don't
take weeks or that do interest someone, OTOH there is no category
because those tend to be "fixed" before someone gets the chance to mark
it with any category.

        Stefan